.icon-arrow-l-white { background-image: url(png/arrow-l-white.png); background-repeat: no-repeat; }

.icon-arrow-l { background-image: url(png/arrow-l.png); background-repeat: no-repeat; }

.icon-arrow-r-white { background-image: url(png/arrow-r-white.png); background-repeat: no-repeat; }

.icon-arrow-r { background-image: url(png/arrow-r.png); background-repeat: no-repeat; }

.icon-back-top { background-image: url(png/back-top.png); background-repeat: no-repeat; }

.icon-chevron-down { background-image: url(png/chevron-down.png); background-repeat: no-repeat; }

.icon-chevron-up { background-image: url(png/chevron-up.png); background-repeat: no-repeat; }

.icon-comments { background-image: url(png/comments.png); background-repeat: no-repeat; }

.icon-email { background-image: url(png/email.png); background-repeat: no-repeat; }

.icon-facebook-w { background-image: url(png/facebook-w.png); background-repeat: no-repeat; }

.icon-facebook { background-image: url(png/facebook.png); background-repeat: no-repeat; }

.icon-instagram-w { background-image: url(png/instagram-w.png); background-repeat: no-repeat; }

.icon-instagram { background-image: url(png/instagram.png); background-repeat: no-repeat; }

.icon-linkedin { background-image: url(png/linkedin.png); background-repeat: no-repeat; }

.icon-logo { background-image: url(png/logo.png); background-repeat: no-repeat; }

.icon-menu-sm { background-image: url(png/menu-sm.png); background-repeat: no-repeat; }

.icon-menu { background-image: url(png/menu.png); background-repeat: no-repeat; }

.icon-people { background-image: url(png/people.png); background-repeat: no-repeat; }

.icon-revenue { background-image: url(png/revenue.png); background-repeat: no-repeat; }

.icon-star-half { background-image: url(png/star-half.png); background-repeat: no-repeat; }

.icon-star-off { background-image: url(png/star-off.png); background-repeat: no-repeat; }

.icon-star-on { background-image: url(png/star-on.png); background-repeat: no-repeat; }

.icon-twitter-w { background-image: url(png/twitter-w.png); background-repeat: no-repeat; }

.icon-twitter { background-image: url(png/twitter.png); background-repeat: no-repeat; }